{% extends 'pages/base.html'%}
{% block content %}
    <section id="form">
        <h1 class="text-center">Contact</h1>
        <hr>
      
        <div class="main">
            <div class="container">
                <p class="text-center">Leave a message:</p>

                <form action="">
                    <input type="text" class="form-control form-control-lg" placeholder="Name*">
                    <input type="text" class="form-control form-control-lg" placeholder="Email*">
                    <textarea placeholder="Message" class="form-control form-control-lg" name="" id="" cols="30" rows="7"></textarea>
                    <button type="button" class="btn btn-danger btn-lg" data-toggle="modal" data-target="#myModal">Submit</button>
                </form>
            </div>
        </div>        
    </section>

    <section id="social">
        <div class="container">
            <p class="text-center">My Social Media Accounts:</p>
            <div class="main">
                <div class="row">
                    <div class="col-md-6 text-center">
                        <a href="https://www.instagram.com/ray_arwind/" target="blank" class="btn btn-danger btn-lg text">Instagram <i class="fab fa-instagram"></i></a>
                    </div>
                    <div class="col-md-6 text-center">
                        <a href="mailto:rayhan.arwindra@gmail.com" target="blank" class="btn btn-danger btn-lg">Email <i class="far fa-envelope"></i></a>
                    </div>
                    <div class="col-md-6 text-center">
                        <a href="https://www.linkedin.com/in/w-m-rayhan-arwindra-b99305171/" target="blank" class="btn btn-danger btn-lg text">LinkedIn <i class="fab fa-linkedin-in"></i></a>
                    </div>
                    <div class="col-md-6 text-center">
                        <a href="https://id.quora.com/profile/W-M-Rayhan-Arwindra" target="blank" class="btn btn-danger btn-lg">Quora <i class="fab fa-quora"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section id="friend">
      <div class="container">
        <h1 class="text-center">Friend Request</h1>
        <hr>
        <p class="text-center">Be my Friend!</p>
        <form method="POST" class="" autocomplete="off"> {% csrf_token %}
          {{ form.as_p }}
          <button type="submit" class="btn btn-danger" onclick="">Add</button>
        </form>
      </div>
    </section>

    <!-- Modal -->
    <div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title" id="exampleModalLabel">Whoops!</h5>
              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
            <div class="modal-body">
              <p>This feature is not available yet</p>
            </div>
            <div class="modal-footer">
              <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
            </div>
          </div>
        </div>
      </div>
      
      <script>
        var active = document.getElementById('navContact');
        active.classList.add('navActive');
    </script>
{% endblock %}